<?xml version="1.0" encoding="UTF-8"?>
<!--
 ~ Hibernate Search, full-text search for your domain model
 ~
 ~ License: GNU Lesser General Public License (LGPL), version 2.1 or later
 ~ See the lgpl.txt file in the root directory or <http://www.gnu.org/licenses/lgpl-2.1.html>.
  -->
<module xmlns="urn:jboss:module:1.1" name="org.apache.lucene" slot="5.5">
    <resources>
        <resource-root path="lucene-core-5.5.4.jar" />
        <resource-root path="lucene-queryparser-5.5.4.jar" />
        <resource-root path="lucene-queries-5.5.4.jar" />
        <resource-root path="lucene-facet-5.5.4.jar" />
        <resource-root path="lucene-analyzers-common-5.5.4.jar" />
        <resource-root path="lucene-grouping-5.5.4.jar" />
    </resources>
    <dependencies>
        <module name="javax.api" optional="true" />
        <module name="org.apache.lucene.internal" optional="true" slot="5.5" services="import" />
    </dependencies>
</module>
